import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as Storyname from "./article.stories";

<Meta of={Storyname} name="Docs" />

# Teaser Article

For better SEO results, it is recommended to use the `article` HTML element as a root element of the teaser article.
If the whole surface of the element should be clickable, use the `ux-iws-link-wrapper` component as the root element.
Additionally, an `article` element can be wrapped aroud each teaser for better SEO performances.

<Canvas of={Storyname.Default}></Canvas>

## Article Teaser List

No particular wrapper class is necessary to display multiple teaser article components.

<Canvas of={Storyname.List}></Canvas>
